@charset "utf-8";
/* CSS Document */
* { margin: 0; padding: 0; }
body {
	background-color: #eaeaea;
	background-image: url(imagens/oficial.png);
	text-align: center;
	height: auto;
	width: 100%;
}
.titulo {
	font-family: josefin-sans;
	font-size: xx-large;
	font-style: normal;
	font-weight: 400;
	right: 20px;
	text-align: center;
}
.texto {
	font-family: josefin-sans;
	font-size: x-large;
	font-style: normal;
	font-weight: 400;
	color: #212121;
}
.fundotexto {
	background-image: url(imagens/bg%20corpo.png);
	background-repeat: repeat;
	height: 1400px;
}
.barra {
	background-color: #2B2B2B;
}
.textotopico {
    font-family: josefin-sans;
    font-size: x-large;
    font-style: normal;
    font-weight: 100;
    text-align: left;
}
a:link {
	color: #949393;
}
a:visited {
	color: #404040;
}
a:hover {
	color: #404040;
}
a:active {
	color: #212121;
}
.rodape {
	background-image: url(imagens/bg%20corpo.png);
	background-repeat: repeat;
	height: auto;
	width: 100%;
}
.barralonga {
	height: 50px;
	width: 100%;
}
rodapeTEXTO {
	text-align: left;
}
.rodapeTEXTO {
	text-align: left;
	font-family: josefin-sans;
	font-style: normal;
	font-weight: 300;
}
.assinatura {
	font-family: josefin-sans;
	font-size: medium;
	font-style: normal;
	font-weight: 100;
	text-align: right;
}
.carousel {
	display: block;
	height: 600px;
	width: 100%;
	margin: auto;
	margin-top: 5px;
	margin-left: auto;
	position: relative;
}
.carousel li {
	list-style: none;
	position: absolute;
}
.carousel img {
	margin:auto;
	height:100%;
	width:100%;
	vertical-align:top;
	horizntal-align: middle;
}
.carousel input{
	display: none;
}
.carousel label {
	background-color: #000;
	bottom: 10px;
	cursor:  pointer;
	display: block;
	height: 10px;
	position: absolute;
	width: 10px;
	z-index: 10;
}
.carousel li:nth-child(1) label{
	left: 10px;
}
.carousel li:nth-child(2) label{
	left: 40px;
}
.carousel li:nth-child(3) label{
	left: 70px;
}
.imagens {
	text-align: center;
}
.corpo {
	margin-right: auto;
	margin-left: auto;
	width: 85%;
	height: auto;
	background-image: url(imagens/bg%20corpo.png);
	background-repeat: repeat;
	text-align: center;
}
.espaço {
	height: 15px;
	width: 100%;
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
}

@media screen{
}
